Subject: Re: [VIHUELA] Web Pages

From: WALSH STUART <[email-masked]>
Date: Thu, 31 Oct 2013 22:19:03 +0000

On 30/10/2013 15:05, Monica Hall wrote:
>     I have now put on my web page a revised and much expanded version of my
>     study of Bartolotti    I have completely redone the musical examples
>     because I now have a better programme for doing staff notation.   There
>     are also a few more illustrations of one sort or another including a
>     much better reproduction of the portrait of him from his Secondo
>     Libro.  The reproduction in the Minkoff facsimile which everyone copies
>     is awful and desn't give any real idea of what he looked like.   In the
>     book itself the engraving is even better.
>
>
>
>     All this is at  [1]http://monicahall.co.uk

Lots (and lots) of detail here, Monica! Does his portrait say anything 
about him, do you think?

Are there any fairly easy and straightforward pieces by him?

Stuart

>
>
>     As ever
>
>
>
>     Monica
>
>     --
>
> References
>
>     1. http://monicahall.co.uk/
>
>
> To get on or off this list see list information at
> http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html
>

---
This email is free from viruses and malware because avast! Antivirus protection is active.
http://www.avast.com